语言
中文
GET

Query video task

查询视频生成任务的状态和结果。

路径参数

idstringRequired

创建任务时返回的 id。

认证

AuthorizationstringRequired

在请求头中传入 Bearer Token。

GET
1curl ${HY_API_BASE}/contents/generations/tasks/<id> \
2 -H "Authorization: Bearer $HY_API_KEY"
GET

Authorization

获取 API Key →
🔑
REQUEST
1const response = await fetch("https://apiclaw.cc/contents/generations/tasks/{id}", {
2 method: "GET",
3 headers: {
4 "Authorization": "Bearer YOUR_API_KEY",
5 "Content-Type": "application/json",
6 },
7});
8const data = await response.json();
9console.log(data);
RESPONSE

点击 Send request 查看响应

Response
1{
2 "id": "cgt-20260611112037-gx5l7",
3 "model": "doubao-seedance-2-0-260128",
4 "status": "running",
5 "created_at": 1781148037,
6 "updated_at": 1781148037,
7 "service_tier": "default",
8 "execution_expires_after": 172800
9}